
QGIS Application - Bug report #6924

"save edits" icon disappeared from table of attributes

2012-12-28 01:18 PM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee: Larry Shaffer

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16042

Description

subject says it all. Probably a consequence of the latest work by Larry.

Associated revisions

Revision f8654f70 - 2012-12-29 12:09 AM - Larry Shaffer

Fix #6924, finish move from png to new svg icons for Current Edits actions

- Remove graphical limitation indicating edit is only vector-based (previously removed themes/gis/mActionSaveEdits.png)

- Remove themes/default/mActionSaveEdits.png, just duplicate of mActionsFileSave.png

History

#1 - 2012-12-28 03:20 PM - Larry Shaffer

- Status changed from Open to Closed

Fixed in changeset commit:"f8654f705f90041e91881304b52ace8f56fef31c".
